﻿@charset "utf-8"; 
.kche-t219 .kche-t219-img {width: 50%;}
.pro-c-art article .kche-t97 .kche-t97-item img {border: 1px solid #eee;}
.pro-c-art article .kche-t107 .kche-t107-l-text {padding-left: 0;}
@media (min-width:1025px){#liproducts:hover .submenu{display:flex!important}
#liproducts .submenu{max-width:inherit;list-style:none;width:450px;display:none;flex-wrap:wrap;left:-150px;padding:10px;background:#fff;box-sizing:border-box}
#liproducts .submenu>li{width:48%;margin:6px 4% 6px 0;height:auto;white-space:normal;position:relative;display:flex;align-items:center}
#liproducts .submenu>li:nth-child(2n){margin-right:0}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{font-weight:bold;display:block;text-decoration:none;height:auto;padding:0 0 0 10px;font-size:15px;white-space:normal;line-height:1.3;background:#fff;color:var(--fontcolor)}
#liproducts .submenu>li .item-info a{background:none;width:80px;height:80px;padding:0;border:1px solid #eee;}
#liproducts .submenu>li a:hover{color:var(--color)!important;background:none}}
@media (max-width:1024px){#liproducts .submenu>li .item-info{display:none}}